h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #707070;
}
.ModDNNHTMLC h1,
.gridviewLayout h1,
.ContentArea h1,
.ModDNNHTMLC h2,
.gridviewLayout h2,
.ContentArea h2,
.ModDNNHTMLC h3,
.gridviewLayout h3,
.ContentArea h3,
.ModDNNHTMLC h4,
.gridviewLayout h4,
.ContentArea h4,
.ModDNNHTMLC h5,
.gridviewLayout h5,
.ContentArea h5,
.ModDNNHTMLC h6,
.gridviewLayout h6,
.ContentArea h6 {
  font-family: KievitCL_OT-Bold;
  font-weight: normal;
  color: #0c5c92;
}
.ModDNNHTMLC h1,
.gridviewLayout h1,
.ContentArea h1 {
  font-size: 34px;
  line-height: 40px;
}
.ModDNNHTMLC h2,
.gridviewLayout h2,
.ContentArea h2 {
  font-size: 30px;
  line-height: 33px;
}
.ModDNNHTMLC h3,
.gridviewLayout h3,
.ContentArea h3 {
  font-size: 24px;
  line-height: 26px;
}
.ModDNNHTMLC h4,
.gridviewLayout h4,
.ContentArea h4 {
  font-size: 18px;
  line-height: 20px;
}
.ModDNNHTMLC h5,
.gridviewLayout h5,
.ContentArea h5 {
  font-size: 14px;
  line-height: 15px;
  color: #616161;
}
.ModDNNHTMLC p,
.gridviewLayout p,
.ContentArea p,
.ModDNNHTMLC div,
.gridviewLayout div,
.ContentArea div {
  line-height: 18px;
  font-size: 14px;
  color: 707070;
  z-index: 9;
  font-family: KievitCL_OT-Regular;
}
.ModDNNHTMLC p.lead,
.gridviewLayout p.lead,
.ContentArea p.lead {
  line-height: 21px;
  font-size: 29px;
}
.ModDNNHTMLC a,
.gridviewLayout a,
.ContentArea a {
  color: #0089c5;
  text-decoration: underline;
}
.ModDNNHTMLC a:hover,
.gridviewLayout a:hover,
.ContentArea a:hover {
  color: #0c5c9c;
}
